{% extends 'layout.html' %}

{% block title %}
    Главная страница
{% endblock %}

{% block container %}
    <h3>Создать <a href="{{ url_for("user_app.add_user") }}">пользователя</a></h3>
    <h3>Читать <a href="{{ url_for("post_app.posts") }}">блог</a>
        <span class="small text-muted">(не забудьте сначала добавить пользователя)</span>
    </h3>
    <h3>Посмотреть <a href="{{ url_for("tag_app.tags") }}">список тегов</a></h3>
{% endblock %}